/* ==========================================================================
   Colors
   ========================================================================== */
.text-default, .alert-default{
  color: #540E43;
}
.text-default-bright{
  color: #812D6C;
}
.alert-default {
  background-image: -webkit-linear-gradient(top, #D085BD 0%, #B4559C 100%);
  background-image:      -o-linear-gradient(top, #D085BD 0%, #B4559C 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#D085BD), to(#B4559C));
  background-image:         linear-gradient(to bottom, #D085BD 0%, #B4559C 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffD085BD', endColorstr='#ffB4559C', GradientType=0);
  background-repeat: repeat-x;
  border-color: #851C6B
}

.text-success, .alert-success{
  color: #0F5B0F;
}
.text-success-bright{
  color: #318C31;
}
.alert-success {
  background-image: -webkit-linear-gradient(top, #8CDC8C 0%, #5CC45C 100%);
  background-image:      -o-linear-gradient(top, #8CDC8C 0%, #5CC45C 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8CDC8C), to(#5CC45C));
  background-image:         linear-gradient(to bottom, #8CDC8C 0%, #5CC45C 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8CDC8C', endColorstr='#ff5CC45C', GradientType=0);
  background-repeat: repeat-x;
  border-color: #1F911F
}

.text-primary{
  color: #2F4C73
}
.text-primary-bright{
  color: #235799
}

.text-info, .alert-info{
  color: #122B4B
}
.text-info-bright{
  color: #2F4C73
}
.alert-info {
  background-image: -webkit-linear-gradient(top, #B4CEEF 0%, #83AADB 100%);
  background-image:      -o-linear-gradient(top, #B4CEEF 0%, #83AADB 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#B4CEEF), to(#83AADB));
  background-image:         linear-gradient(to bottom, #B4CEEF 0%, #83AADB 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffB4CEEF', endColorstr='#ff83AADB', GradientType=0);
  background-repeat: repeat-x;
  border-color: #3D6DAA
}

.text-warning, .alert-warning{
  color: #724E13
}
.text-warning-bright{
  color: #AF833D
}
.alert-warning {
  background-image: -webkit-linear-gradient(top, #FFE5BA 0%, #FFD48F 100%);
  background-image:      -o-linear-gradient(top, #FFE5BA 0%, #FFD48F 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE5BA), to(#FFD48F));
  background-image:         linear-gradient(to bottom, #FFE5BA 0%, #FFD48F 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFE5BA', endColorstr='#ffFFD48F', GradientType=0);
  background-repeat: repeat-x;
  border-color: #FFBB4C
}

.text-danger, .alert-danger{
  color: #721313
}
.text-danger-bright{
  color: #AF3D3D
}
.alert-danger {
  background-image: -webkit-linear-gradient(top, #FFA3A3 0%, #F57373 100%);
  background-image:      -o-linear-gradient(top, #FFA3A3 0%, #F57373 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFA3A3), to(#F57373));
  background-image:         linear-gradient(to bottom, #FFA3A3 0%, #F57373 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFA3A3', endColorstr='#ffF57373', GradientType=0);
  background-repeat: repeat-x;
  border-color: #B52626
}

.features .feature-list li .alert-default.feature:after{
  border-top-color: #2D0022;
}
.features .feature-list li .alert-success.feature:after{
  border-top-color: #1F911F;
}
.features .feature-list li .alert-info.feature:after{
  border-top-color: #3D6DAA;
}
.features .feature-list li .alert-warning.feature:after{
  border-top-color: #FFBB4C;
}
.features .feature-list li .alert-danger.feature:after{
  border-top-color: #B52626;
}